Subject: Re: My first ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Keogh" <[email-masked]>
Date: Sun, 12 Oct 2003 22:52:38 -0700

Message
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael Keogh 
  To: [email-masked] 
  Sent: Sunday, September 21, 2003 3:13 PM
  Subject: My first ARC submission

    
  "1/72 Hasegawa Grumman F9F-8 Cougar" 

  by "Michael Keogh"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first submission to ARC. I've been building aircraft models off and on over the past couple of years after about ten years away from the hobby. 

  Lately I've been concentrating on early jet fighters. This model depicts an F9F-8 Cougar of VF-43 from the Saratoga during the fall of 1956. The F9F-8 was last version of the F9F line which began with the F9F-2 Panther (the XF9F-1 was a four jet engine design that never left the drawing board). The major difference between the Cougar and Panther was the swept wings [starting with the F9F-6]. which replaced the earlier aircraft's straight wings.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This model was built totally out-of-box. I had originally planned on using some photo etched details for the first time, but obtaining these for this particular kit has proved difficult. Cockpit detail is non-existent; the instrument panels are decals. Building this model was straight forward though there were a couple of major problem areas. Where the top of the wings met the fuselage, were horrible gaps that required lots of filling and sanding. On the bottom, at the rear of the wing assembly, the alignment with the tail section was way off. Plenty of shaping and filling had to be done, but I still wasn't able the remedy the flaw to my satisfaction. 

  I used Model Master enamels and acrylics with brushed on MM clear acrylic gloss top coat before applying the kit's decals. Two coats of Testors Dull Cote was used for the final finish. In the end, I was able to make this kit a nice, presentable model.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Michael Keogh"